= link_to ic(:plus), new_admin_video_folder_url(:video_folder_id => params[:video_folder_id], :manager => params[:manager], :multiple => params[:multiple]), :remote => true, :id => "add_video_folder"
= link_to ic(:pencil),edit_admin_video_folder_url(:id => params[:video_folder_id], :video_folder_id => params[:video_folder_id], :manager => params[:manager], :multiple => params[:multiple]), :remote => true, :id => "edit_current_video_folder", :style => "display:inline-block; margin-right:5px;"

= link_to ic(:"trash-o"), admin_video_folder_url(:id => params[:video_folder_id],:video_folder_id => params[:video_folder_id], :manager => params[:manager], :multiple => params[:multiple]), :remote => true, :id => "remove_current_video_folder", :method => :delete, :"data-confirm" => "Voulez-vous vraiment supprimer cet video_folder ? Attention, toutes les images de celui-ci seront définitivement supprimées.", :style => "display:inline-block;"





